Bug 2906 - bad enconing in playlist (filename and contents)
: bad enconing in playlist (filename and contents)
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/grip)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-08-31 00:54 by
Modified: 2006-01-03 00:56 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-08-31 00:54:17
Имя плейлиста и его содержимое создаётся в кодировке CP1251 независимо от
установок кодировки файловой системы и текущей локали пользователя.

$ rpm -q grip
grip-3.1.1-alt2
------- Comment #1 From 2003-09-10 15:56:55 -------
см. grip-3.1.1-alt3 и дополнительные настройки кодировок в нем:

trickster:~> rpm -q --changes-since 3.1.1-alt1 grip            
* Wed Sep 03 2003 Michael Shigorin <mike@altlinux.ru> 3.1.1-alt3

- updated i18n patch by Sergey Pinaev <dfo antex ru>
  (includes tag recoding)

* Fri Aug 29 2003 Michael Shigorin <mike@altlinux.ru> 3.1.1-alt2

- "i18n maintenance build" :-)
  * fixed lost (renamed in upstream) .mo files
    (thanks to Sviatoslav Sviridov <svd@>)
  * added i18n patch by Sergey Pinaev <dfo antex ru>
  * somewhat updated translation
- removed obsolete "Obsoletes: gcd" (see also 2.98.7-alt1)
- spec cleanup